﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <RootNamespace>Seizu.Image</RootNamespace>
    <AssemblyName>BitmapLibarary</AssemblyName>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="System.Drawing.Common" Version="4.5.0" />
    <PackageReference Include="System.Numerics.Vectors" Version="4.5.0" />
    <PackageReference Include="System.Threading.Tasks.Parallel" Version="4.3.0" />
  </ItemGroup>

</Project>